[ASK] Error Problem Using Plugin Piwik on Wordpress


(bingbong204) #1

hallo my names joe, i have problem while installing Piwik Plugin on my wordpress :

“An Unexpected HTTP Error occurred during the API request.”

My Questions :
What should i do?
how to get Piwik API?
its compatible with WP 3.0.1?

plugin Install Source : Piwik Analytics — WordPress Plugins

Thanks

Joe


(Matthieu Aubry) #2

please contact the plugin author…

and/or try the other plugin WP-Matomo (WP-Piwik) — WordPress Plugins